name = "ContentTweaker"
filename = "ContentTweaker-1.12.2-4.10.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0d8efbe8c66e50b2cd82f30fb67f5bc368625f26"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3331364
project-id = 237065
